Computer Security
[EN] securityvulns.ru no-pyccku


gtetrinet game array index overflow
Published:30.08.2006
Source:
SecurityVulns ID:6556
Type:remote
Threat Level:
5/10
Description:Multiple index overflows.
Affected:GTETRINET : gtetrinet 0.7
Original documentdocumentDEBIAN, [Full-disclosure] [SECURITY] [DSA 1163-1] New gtetrinet packages fix arbitrary code execution (30.08.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod